---
galaxy_info:
  author: Erik-jan Riemers
  description: GitLab Runner
  license: MIT
  min_ansible_version: 2.0
  platforms:
  - name: EL
    versions:
    - all
  - name: Ubuntu
    versions:
    - all
  - name: Debian
    version:
    - all
  galaxy_tags:
    - gitlab
    - runner
    - ci

dependencies: []
